import request from '@/utils/request'

// 档案移交审核列表
export function getTransferAuditListApi(params) {
    return request({
        url: '/smartArchives/transferApply/getTransferAuditList',
        method: 'GET',
        params: params,
    })
}

// 审核
export function auditTransferApplyApi(data) {
    return request({
        url: '/smartArchives/transferApply/auditTransferApply',
        method: 'POST',
        data: data,
    })
}

// 档案移交审核详情
export function getTransferAuditApi(params) {
    return request({
        url: '/smartArchives/transferApply/getTransferAudit',
        method: 'GET',
        params: params
    })
}

// 档案移交审核-列表详情
export function getTransferAudieFilesByApplyIdApi(params) {
    return request({
        url: '/smartArchives/transferApply/getTransferAudieFilesByApplyId',
        method: 'GET',
        params: params
    })
}